buildr-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joel Muzzerall (JIRA)" <j...@apache.org>
Subject [jira] Updated: (BUILDR-181) Upgrade to easyb 0.9
Date Wed, 30 Sep 2009 01:10:32 GMT

     [ https://issues.apache.org/jira/browse/BUILDR-181?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Joel Muzzerall updated BUILDR-181:
----------------------------------

    Attachment: 002_easyb9_impl.patch
                001_easyb9_spec.patch

With this patch buildr is using easyb 0.9 and all of the specs pass.  Also buildr now looks
for *Specification.groovy files instead of *Behavior.groovy files, as easyb 0.9 will not accept
*Behavior.groovy files.

> Upgrade to easyb 0.9
> --------------------
>
>                 Key: BUILDR-181
>                 URL: https://issues.apache.org/jira/browse/BUILDR-181
>             Project: Buildr
>          Issue Type: Bug
>          Components: Test frameworks
>    Affects Versions: 1.3.3
>            Reporter: Julien Ponge
>            Priority: Critical
>             Fix For: 1.4
>
>         Attachments: 001_easyb9_spec.patch, 002_easyb9_impl.patch
>
>
> I have some easyb tests that do not work as expected in easyb 0.7 that you ship with
buildr 1.3.3 but that work perfectly fine in easyb 0.9 (the latest version).
> Thanks for updating it in the next release :-)

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message